﻿

.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}

	
	#footer .footer_menu ul{
		max-width:330px;
		margin:0 auto;

	}

	#footer .footer_menu li{
		padding:3px 8px;
	}


#footer .footer_menu{
	padding:20px 0 0;
}


#footer .footer_menu li:last-child{
	border-right:none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-4{width:33.3333333333%}
#g-offsidebar .g-main-nav .g-sublevel .g-dropdown{top:-9px;margin-left:12px}

.g-main-nav .g-fullwidth .g-sublevel .g-dropdown {
  top: 0;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

.g-main-nav .g-fullwidth .g-sublevel .g-dropdown.g-active {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

#g-mobilemenu-container .g-sublevel {
  cursor: default;
}

#g-mobilemenu-container .g-sublevel li {
  position: static;
}

#g-mobilemenu-container .g-sublevel .g-dropdown {
  top: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.sidebar-nav{background-color:#000}
.sidebar-item .sidebar-nav{pointer-events:none;position:fixed;width:100%;height:calc(100vh - 90px);top:90px;left:100%;overflow-y:auto;will-change:left;-webkit-transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);z-index:1;-webkit-overflow-scrolling:touch}
.sidebar-item .sidebar-nav::-webkit-scrollbar{width:3px;height:0px}
.sidebar-item .sidebar-nav::-webkit-scrollbar-thumb{border-radius:5px;background-color:#fbba00}
.sidebar-item .sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:5px;background-color:#212121}
#Header_creative #Top_bar .logo{float:none;text-align:center;margin:15px 0}
#Top_bar.is-sticky .logo{width:auto;margin:0 30px 0 20px;padding:0}
.logo-no-sticky-padding #Top_bar.is-sticky #logo{height:60px!important;line-height:60px!important}
#Top_bar.is-sticky #logo img.logo-main{display:none}
#Top_bar.is-sticky #logo img.logo-sticky{display:inline;max-height:35px;}
#Header_creative #Top_bar #logo img.logo-sticky{max-height:40px!important}
#Header_creative #logo img.logo-main{display:none}
#Header_creative #logo img.logo-sticky{display:inline-block}
.logo-no-sticky-padding #Header_creative #Top_bar #logo{height:60px;line-height:60px;padding:0}
.logo-no-sticky-padding #Header_creative #Top_bar #logo img.logo-sticky{max-height:60px!important}
.logo-overflow #Top_bar:not(.is-sticky) .logo {height: 90px;}

#seepower h2 {max-width: 650px;}



#content[tabindex="-1"]:focus {
  outline: 0;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}


.site-content {
  overflow: hidden;
}
 #wrap{-moz-border-radius:10px;-webkit-border-radius:10px;background:#fff;border:5px solid #ededed;margin:10px auto;overflow:hidden;padding:10px;position:relative;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

#secondary,
#tertiary {
	background: transparent;
	display: inline-block;
	max-width: 28%;
	margin-left: 1em;
	margin-top: 9.15em;
	margin-bottom: 45px;
}


.site-header-nav .close-panel,
.site-header-nav .close-subpanel {
  font-size: 16px;
  font-size: 1rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0;
  padding: 0 20px 10px 20px;
  cursor: pointer;
}


.site-header-nav .close-panel .icon-caret-left,
.site-header-nav .close-subpanel .icon-caret-left {
  font-size: 10px;
  margin-right: 10px;
}
.toolbar__item{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;cursor:pointer}
.toolbar__item [class*="icon-"]{font-size:14px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;color:#fff}
.toolbar__item .icon-chat2{font-size:18px;font-weight:600;margin-top:-2px}
.toolbar__item .icon-account,.toolbar__item .icon-globe{font-weight:600}
.toolbar__item[data-type="chat"]{display:none}
.chat-available .toolbar__item[data-type="chat"]{display:inline-block}
.toolbar__popup.active,.toolbar__item:hover .toolbar__popup{opacity:1;pointer-events:auto}

.center-vertical {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.span4{width:300px;}

.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}

.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}

input.span4, textarea.span4, .uneditable-input.span4{width:286px;}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}




#gp-logo { 
float: left;
margin: 0;
width: auto;
font-size: 12px;
line-height: 0;
position: relative;
top: 50%;    
max-width: 100%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.gp-desktop.gp-header-centered #gp-logo,
.gp-tablet-landscape.gp-header-centered #gp-logo { 
float: none;
top: auto;
-webkit-transform: none;
-ms-transform: none;
transform: none;
}

#gp-logo img {
max-height: 100%;
width: auto !important;
}

			.gp-responsive #gp-logo {margin: 0px 0px 0px 0px; width: 0px; height: 0px;}

			.gp-responsive #gp-logo img {width: 0px; height: 0px;}

  .span12 {
    width: 724px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 710px;
  }

  
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


  .header_4 .row-fluid:nth-child(2) .span12{border-top: 1px solid #ebebeb;}

  header#header .row-fluid .span12{height:46px}


  .comment.span12{margin-left:0}


  .carousel_blog_single li.blog-article.span12{width:940px !important}


  header#header.header_5 .row-fluid .span12{height:auto}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.hero-module.home-hero .module-wrap {
	padding: 143px 0 86px;
}


.hero-module .module-wrap {
	width: 100%;
	padding: 76px 0 20px;
}
.article-display .cat,.btn,.btn.text,.button a,.button a.text,.malinky-load-more a,.malinky-load-more a.text,.post-display .cat,input[type=submit],input[type=submit].text{font-family:Montserrat,serif;font-weight:700;text-transform:uppercase}
.article-display .cat,.post-display .cat{color:#2e60b4;font-size:11px;letter-spacing:1.1px}
.search-page .search-result .cat{color:#2e60b4;font-family:Montserrat,serif;font-size:11px;font-weight:700;text-transform:uppercase;letter-spacing:1.1px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

#ytc-wrapper .row {
  margin-left: -7px !important;
  margin-right: -7px !important;
}

#ytc-wrapper .clearfix:before,
#ytc-wrapper .clearfix:after,
#ytc-wrapper .container:before,
#ytc-wrapper .container:after,
#ytc-wrapper .container-fluid:before,
#ytc-wrapper .container-fluid:after,
#ytc-wrapper .row:before,
#ytc-wrapper .row:after {
  content: " ";
  display: table;
}

#ytc-wrapper .clearfix:after,
#ytc-wrapper .container:after,
#ytc-wrapper .container-fluid:after,
#ytc-wrapper .row:after {
  clear: both;
}

.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}

	#pieder { font-size:0.8em;  padding:10px 10px 0 0; font-weight:bold;}

		#pieder li{ border-left:#fff 1px solid; display:inline-block; padding:0 1em 0 1em; }

		#pieder li:first-child{ border-left:none; padding:0 1em 0 0; }

		#pieder li:last-child{ padding:0 0 0 1em; }

			#pieder li a:link, #pieder li a:visited, #pieder li a:active { color:#fff; text-decoration:underline; }

			#pieder li a:hover { color:#1349a3; }

	#pieder:after { clear:both; }
.menu-item-language img{vertical-align:baseline;}
.cs-rating,.pd-rating{display:block!important}
.post-date{border-right:1px dotted #BCBCBC}
.widget_recent_entries .post-date{color:#949494;font-size:10px}
.incsub_wiki .post-date{display:none}
